### Method

# WebKit Settings set_enable_mock_capture_devices

since: 2.4

#### Declaration [src]

    void
    webkit_settings_set_enable_mock_capture_devices (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-mock-capture-devices` property.

Available since: 2.4

Sets property | `WebKit.Settings:enable-mock-capture-devices`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.